RubyGems Navigation menu

ruby-tls 1.0.3

Allows transport layers outside Ruby TCP be secured.

Gemfile
          gem 'ruby-tls', '~> 1.0.3'
  
  
  
  
  
  
  

install
          gem install ruby-tls
  
  
  
  
  
  
  

Licenses:

  • Ruby, GPL

Total downloads 2,059

For this version 674

Required Ruby Version: None

Links:

Versions:

  1. 1.0.3 - February 17, 2014 (20.5 KB)
  2. 1.0.2 - February 14, 2014 (20 KB)
  3. 1.0.1 - November 25, 2013 (20 KB)
  4. 1.0.0 - November 23, 2013 (20 KB)

Development Dependencies: